[CentOS-devel] expect x86_64 dependecy

David Hrbáč hrbac.conf at seznam.cz
Thu Jul 3 12:41:25 UTC 2008

Karanbir Singh napsal(a):
> what do you consider to be the problem here ? expect requires tcl...

Right, and I do have 64bit version installed. Running 'yum install 
expect' I get installed 386 version of tcl and both 32/64 expect.

More information about the CentOS-devel mailing list